map: Omega
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 174
endTick: 1176658
duration: 02:14:09.1863534
fileCount: 448
size: 96460127
uncompressedSize: 476302720
endTime: 10:53:41.8885140
...
